<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="reader_more_menu_share">分享</string>
    <string name="reader_more_menu_text_reflow">文本阅读</string>
    <string name="reader_more_menu_print">打印</string>
    <string name="reader_more_menu_file_info">文件信息</string>
    <string name="reader_more_menu_user_guide">使用导航</string>
    <string name="reader_copy_text_success">已复制到剪切板！</string>
    <string name="pdfReader_ppw_thickness">厚度</string>
    <string name="pdfReader_ppw_opacity">透明度</string>

    <string name="reader_more_menu_bookmark">书签</string>
    <string name="reader_alert_dialog_title_add_bookmark">添加书签</string>
    <string name="reader_alert_dialog_button_confirm">确定</string>
    <string name="reader_alert_dialog_button_cancel">取消</string>
    <string name="reader_alert_dialog_title_delete_bookmark">删除书签</string>
    <string name="reader_alert_dialog_message_delete_bookmark">确定删除书签 %s ？</string>

    <string name="outline_title">大纲</string>
    <string name="bookmark_title">书签</string>
    <string name="thumbnail_title">缩略图</string>

    <string name="fragment_search_page">页码</string>
    <string name="fragment_search_text">文字</string>
    <string name="fragment_search_enter_page">输入页码</string>
    <string name="fragment_search_enter_text">文本查找</string>

    <string name="fileManager_no_results">无搜索结果</string>
    <string name="fileManager_thishi_search">请至少输入3个字符</string>

    <string name="dialogAddBookmark_page">页码</string>
    <string name="viewer_setting_page_turn_mode">翻页设置</string>
    <string name="viewer_setting_page_turn_mode_vertically">垂直滚动</string>
    <string name="viewer_setting_page_turn_mode_horizontally">水平滚动</string>
</resources>